TTF_GetNumFontFaces(3)

NAME
TTF_GetNumFontFaces - Query the number of faces of a font.

HEADER FILE
Defined in SDL3_ttf/SDL_ttf.h

SYNOPSIS
#include "SDL3_ttf/SDL_ttf.h"

int TTF_GetNumFontFaces(const TTF_Font *font);

FUNCTION PARAMETERS

font
    the font to query.

RETURN VALUE
Returns the number of FreeType font faces.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL_ttf 3.0.0.